;*******************************************************************
;* Jobs
;*******************************************************************
[procedure-AddWorkMerits]
	AddMerit=#zzLate

[procedure-changemaidclothes]
	Clothing=House Work
[procedure-changeclothesback]
	Procedure=ClothReport

;*******************************************************************
;* Personal Care
;*******************************************************************
[status-Personal_Care]
	substatus=1
	group=home
	PointCamera=Point the camera where you will be doing your personal care (if possible).
	CameraInterval=00:01,00:10
	Text=Report to me when finished.

[Job-AMteeth]
	Title=Brush your teeth
	Run=daily
   	NewStatus=Personal_Care
   	muststart=1
   	MinTime=00:03
   	QuickPenalty1=6
   	QuickPenalty2=3
	EndTime=16:00
	ExpireAfter=02:00
	ExpirePenalty=6
	RemindPenalty=6
	AddMerit=3
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}

[Job-PMteeth]
   	Title=Brush your teeth
	Run=daily
	NewStatus=Personal_Care
	muststart=1
	QuickPenalty1=6
   	QuickPenalty2=3
	MinTime=00:03
	Respit=06:00
	RemindPenalty=6
	ExpireAfter=06:00
	ExpirePenalty=6	
	AddMerit=3
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}

[Job-AMPills]
	Title=Take Your Morning Pills
	Run=daily
   	NewStatus=Personal_Care
   	muststart=1
   	MinTime=00:01
   	QuickPenalty1=6
   	QuickPenalty2=3
	EndTime=16:00
	ExpireAfter=02:00
	ExpirePenalty=6
	RemindPenalty=6
	AddMerit=1
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}

[Job-PMPills]
   	Title=Take Your Evening Pills
	Run=daily
	NewStatus=Personal_Care
	muststart=1
	QuickPenalty1=6
   	QuickPenalty2=3
	MinTime=00:03
	Respit=06:00
	RemindPenalty=6
	ExpireAfter=06:00
	ExpirePenalty=6	
	AddMerit=1
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}

;[Job-HairCut]
;	Title=Get a haircut
;	Interval=21,28
;	Respit=3d
;	RemindPenalty=10

[job-Exercise]
	interval=5,7
	respit=5d
	NewStatus=Personal_Care
	muststart=1
	MinTime=00:15
	QuickPenalty1=30
	QuickPenalty2=5
	MaxTime=00:15
	SlowProcedure=AddWorkMerits
	RemindPenalty=30
	AddMerit=15
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	
[Job-Weight]
	interval=5,7
	respit=1d
	muststart=1
	MinTime=00:00
	QuickPenalty1=30
	QuickPenalty2=5
	MaxTime=00:10
   	Title=Record Naked Weight 
   	RemindPenalty=30
   	ExpireAfter=02:00
   	ExpirePenalty=50
	Text=Take off your clothes and weigh yourself {$zzSubname} | Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=RecordWeight

[procedure-RecordWeight]
	input$=$NewWeight,What is your current weight in LBs?
	set#=#NewWeight,$NewWeight
	procedure=CompareWeightGain
	procedure=CompareWeightLoss
	procedure=CompareWeightIdeal
	procedure=CompareWeightSame
	procedure=ResetCurrentWeight

[procedure-CompareWeightGain]
	if=#CurrentWeight<#NewWeight
	notif=#IdealWeight>#NewWeight
	Message=You've gained weight. Shame on you. Your new weight of {$NewWeight}lbs is higher than your previous weight of {#CurrentWeight} I am scheduling some excercise to correct the issue and am giving you 50 demerits. Don't let this happen again. Also, No more snacks for you until you get things in check.
	AddMerit=-50
	job=Exercise
	set#=#DenySnack,1


[procedure-CompareWeightSame]
	if=#CurrentWeight=#NewWeight
	notif=#IdealWeight>#NewWeight
	Message=Your weight hasn't changed. Pathetic. Your new weight of {$NewWeight}lbs is the same as you previous weight of {#CurrentWeight} I am scheduling some excercise to correct the issue and am giving you 25 demerits. Don't let this happen again. Also, No more snacks for you until you get things in check.
	AddMerit=-25
	job=Exercise
	set#=#DenySnack,1


[procedure-CompareWeightLoss]
	if=#CurrentWeight>#NewWeight
	notif=#IdealWeight>#NewWeight
	Message=You've lost weight. Good Girl. Your new weight of {$NewWeight}lbs is less than your previous weight of {#CurrentWeight} 
	AddMerit=10
	set#=#DenySnack,0


[procedure-CompareWeightIdeal]
	if=#IdealWeight>#NewWeight
	Message=You've maintained your ideal weight. Good Girl. Your  weight of {$NewWeight}lbs is under your ideal weight of {#IdealWeight} 
	AddMerit=5
	set#=#DenySnack,0

[procedure-ResetCurrentWeight]
set#=#CurrentWeight,#NewWeight

[job-Body Grooming]
	interval=7,14
	respit=5d
	NewStatus=Personal_Care
	muststart=1
	MinTime=00:15
	QuickPenalty1=30
	QuickPenalty2=5
	MaxTime=00:15
	SlowProcedure=AddWorkMerits
	RemindPenalty=30
	AddMerit=15
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}

;*******************************************************************
;* House Work
;*******************************************************************
[status-House_Work]
	substatus=1
	group=home
	Text=Report to me when finished.
	PointCamera=Point the camera where you will be doing your house work (if possible).
	CameraInterval=00:01,00:10
	
[Job-Mail]
 	Title=Bring in and sort mail
   	Run=daily
   	NoRun=Sunday
   	DeleteAllowed=0
   	Respit=20:00
   	RemindPenalty=1
   	ExpireAfter=01:00
   	ExpirePenalty=1
	
[job-Take out The Garbage]
	interval=7
	Respit=7d
	NewStatus=house_work
	muststart=1
	MinTime=00:03
	QuickPenalty1=6
	QuickPenalty2=3
	MaxTime=00:03
	SlowProcedure=AddWorkMerits
	RemindPenalty=6
	AddMerit=3
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=changeclothesback

[job-General Cleaning]
	interval=5,7
	respit=5d
	NewStatus=house_work
	muststart=1
	MinTime=00:10
	QuickPenalty1=20
	QuickPenalty2=5
	MaxTime=00:10
	StartProcedure=changemaidclothes
	SlowProcedure=AddWorkMerits
	RemindPenalty=20
	AddMerit=10
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}\
	DoneProcedure=changeclothesback

[job-Clean the kitchen and do dishes]
	interval=2,3
	respit=2d
	NewStatus=house_work
	muststart=1
	MinTime=00:10
	QuickPenalty1=20
	QuickPenalty2=5
	MaxTime=00:10
	StartProcedure=Sound_Kitchen
	StartProcedure=changemaidclothes
	SlowProcedure=AddWorkMerits
	RemindPenalty=20
	AddMerit=10
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=changeclothesback

[job-Clean the bathroom]
	interval=5,7
	respit=5d
	NewStatus=house_work
	muststart=1
	MinTime=00:10
	QuickPenalty1=20
	QuickPenalty2=10
	MaxTime=00:10
	StartProcedure=changemaidclothes
	SlowProcedure=AddWorkMerits
	RemindPenalty=20
	AddMerit=10
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=changeclothesback

[job-Vacuum and mop the house]
	interval=5,7
	respit=5d
	NewStatus=house_work
	muststart=1
	MinTime=00:10
	QuickPenalty1=20
	QuickPenalty2=5
	MaxTime=00:10
	StartProcedure=changemaidclothes
	StartProcedure=Sound_Vacuum
	SlowProcedure=AddWorkMerits
	RemindPenalty=20
	AddMerit=10
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=changeclothesback

[job-Clean the living room]
	interval=3,7
	respit=3d
	NewStatus=house_work
	muststart=1
	MinTime=00:10
	QuickPenalty1=20
	QuickPenalty2=5
	MaxTime=00:10
	StartProcedure=changemaidclothes
	SlowProcedure=AddWorkMerits
	RemindPenalty=20
	AddMerit=10
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=changeclothesback

[job-Clean the side room]
	interval=14,30
	respit=7d
	NewStatus=house_work
	muststart=1
	MinTime=00:15
	QuickPenalty1=30
	QuickPenalty2=5
	MaxTime=00:15
	StartProcedure=changemaidclothes
	SlowProcedure=AddWorkMerits
	RemindPenalty=30
	AddMerit=15
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=changeclothesback

[job-Clean the bedroom]
	interval=14,30
	respit=7d
	NewStatus=house_work
	muststart=1
	MinTime=00:15
	QuickPenalty1=30
	QuickPenalty2=5
	MaxTime=00:15
	StartProcedure=changemaidclothes
	SlowProcedure=AddWorkMerits
	RemindPenalty=30
	AddMerit=15
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=changeclothesback

[job-Do a load of laundry]
	interval=3,5
	respit=3d
	NewStatus=house_work
	muststart=1
	MinTime=00:03
	QuickPenalty1=6
	QuickPenalty2=5
	RemindPenalty=6
	AddMerit=5
	StartProcedure=changemaidclothes
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=FoldLaundry
	
[procedure-FoldLaundry]
	Job=Fold the Laundry
	
[job-Fold the Laundry]
	respit=02:30
	NewStatus=house_work
	muststart=1
	MinTime=00:10
	MaxTime=00:15
	QuickPenalty1=20
	QuickPenalty2=5
	RemindPenalty=10
	AddMerit=10
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	DoneProcedure=changeclothesback

;*******************************************************************
;* Yard Work
;*******************************************************************
[status-Yard_Work]
	substatus=1
	group=home
	Text=Report to me when finished.
	PointCamera=Point the camera where you will be doing your yard work (if possible).
	CameraInterval=00:01,00:10

[job-Clean the garage or car]
	interval=5,7
	respit=5d
	NewStatus=Yard_Work
	muststart=1
	MinTime=00:15
	QuickPenalty1=30
	QuickPenalty2=5
	MaxTime=00:15
	SlowProcedure=AddWorkMerits
	RemindPenalty=30
	AddMerit=15
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}

;[job-Do yard work]
;	if=#zzMonth=1
;	if=#zzMonth=2
;	if=#zzMonth=3
;	if=#zzMonth=11
;	if=#zzMonth=12
;	if=#Housing=0
;	interval=5,7
;	respit=5d
;	NewStatus=Yard_work
;	muststart=1
;	MinTime=00:15
;	QuickPenalty1=30
;	QuickPenalty2=5
;	MaxTime=00:15
;	SlowProcedure=AddWorkMerits
;	RemindPenalty=30
;	AddMerit=15
;	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}
	
	
;*******************************************************************
;* Maintenance
;*******************************************************************	

[Job-Improve My Programming]
	interval=1,3
	respit=1d
	muststart=1
	MinTime=00:30
	QuickPenalty1=20
	QuickPenalty2=5
	MaxTime=00:30
	SlowProcedure=AddWorkMerits
	RemindPenalty=20
	AddMerit=10
	Text=Minimum Duration: {!zzMinTime} | Completed: {!zzRunTime}