;*******************************************************************
;* Permission - Toilet
;*******************************************************************
[permission-Go to the toilet]
	PreStatus=home
	pct=90
	NewSubStatus=Using Restroom
	EndText=Finished toilet
	Delay=00:01,00:05
	MaxWait=00:05
	Notify=1
	MinInterval=00:30

[status-Using Restroom]
	Substatus=1
	MaxTime=00:10
	SlowPenalty1=10
	SlowPenalty2=1
	Text={!zzStartTime} Use the restroom, you have 10 min. Report to me when finished.

;************************************************************************
;*** Permission - TV
;************************************************************************
[permission-Watch TV or Play a Video Game]
	PreStatus=normal
	NewStatus=TV
  	pct=75
	LowMerits=#zzYellow
	LowPct=37
	DenyBelow=#zzRed
	Delay=00:05,00:15
	ForgetPenalty=120
	IgnorePenalty=180
	SetFlag=SubPerMin

[status-TV]
	group=home
	SigninInterval=01:00
	SigninPenalty1=10
	SigninPenalty2=1
	SlowPenalty1=10
	SlowPenalty2=1
	text=You may now watch TV or play a video game. Time Passed: {!zzRunTime}
	text=Report when you have finished and turned everything off.

[report-TV is now turned off]
	PreStatus=TV
	NewStatus=Normal
	OnTop=1
	input=What did you watch?
	NoInputProcedure=NoInput
	Procedure=StopPerMin

;************************************************************************
;*** Permission - Internet
;************************************************************************
[permission-Browse the web / chat / play game]
	PreStatus=normal
	NewStatus=Internet
  	pct=75
	LowMerits=#zzYellow
	LowPct=37
	DenyBelow=#zzRed
	Delay=00:05,00:15
	MinInterval=2:00
	ForgetPenalty=120
	IgnorePenalty=180
	SetFlag=SubPerMin

[status-Internet]
	group=home
	SigninInterval=00:30
	SigninPenalty1=10
	SigninPenalty2=1
	SlowPenalty1=10
	SlowPenalty2=1
	text=You may now browse the internet. Time Elapsed: {!zzRunTime}
	text=Report when you have finished and closed.

[report-Done Browsing the Internet]
	PreStatus=Internet
	NewStatus=Normal
	OnTop=1
	input=What did you do on the internet?
	NoInputProcedure=NoInput
	Procedure=StopPerMin

;*******************************************************************
;* Permission - Eat
;*******************************************************************
[permission-Eat]
	PreStatus=normal
	NewStatus=Eating
	instructions=eat
	pct=80
	Delay=00:02,00:10
	MaxWait=00:30
	MinInterval=04:00
	Notify=1
	ForgetPenalty=60
	IgnorePenalty=90

[permission-Have a Snack]
	DenyIf=#DenySnack=1
	instructions=eat
	pct=50
	Delay=00:02,00:30
	MaxWait=01:00
	MinInterval=02:00
	addmerits=-10

[Instructions-Eat]
	Askable=0
	change=Program
	none=No Special Instructions
	choice=new
		option=Eat standing at the table
		option=Eat sitting on the floor
		option=*
			weight=5
	choice=new
		;option=Eat out of a dog dish or bowl
		option=Eat with your fingers only
		option=You may only use a spoon
		option=Use only a fork or spoon
		option=You may use cutlery
			weight=6

[status-Eating]
	substatus=1
	group=home
	text={!zzStartTime} Eat your meal or snack now.
	text=Report to me when finished.

[report-Finished my meal]
	PreStatus=Eating
	NewStatus=Normal
	ontop=1
	rules=0

;************************************************************************
;* Permission - Bath / Shower
;************************************************************************
[permission-Take a hot bath/shower]
	DenyIf=ColdShower
	PreStatus=Normal
	NewSubStatus=Hot_bath
	Instructions=ShowerWarm
	pct=90
	LowMerits=#zzYellow
	LowPct=45
	DenyBelow=#zzRed
	Delay=08:00
	MaxWait=24:00
	MinInterval=08:00
	DenyStatus=Cold_bath
	EndText=Finished bath
	ForgetPenalty=60
	IgnorePenalty=90
	SetFlag=SubPerMin


[Instructions-ShowerWarm]
	Askable=0
	change=Program
	none=No Special Instructions
	choice=new
	option=Take an enema while you do it and retain until the shower is complete
	option=*
	
	
[permission-Take a cold bath/shower]
	PreStatus=Normal
	NewSubStatus=Cold_Bath
	Instructions=ShowerCold
	Pct=100
	Delay=08:00
	MaxWait=24:00
	MinInterval=08:00
	EndText=Finished cold bath

[Instructions-ShowerCold]
	Askable=0
	change=Program
	none=No Special Instructions
	choice=new
	option=*
	option=Take a cool water enema while you do it and retain until the shower is complete

		weight=5

[status-Hot_Bath]
	SubStatus=1
	text=Take your bath/shower now.
	text=You have 30 minutes, to shower, dress and get ready. {!zzRunTime}
	text=Report to me when finished.
	MaxTime=00:30
	SlowPenalty1=10
	SlowPenalty2=1


;[report-Finished Cold Bath]
;	PreStatus=Cold_Bath
;	NewStatus=Normal
;	ontop=1
;	rules=0

[status-Cold_Bath]
	SubStatus=1
	text={!zzStartTime} Take a cold bath/shower now.
	text=You have 40 minutes, to shower, dress and get ready. {!zzRunTime}
	text=Report to me when finished.
	MaxTime=00:40
	SlowPenalty1=10
	SlowPenalty2=1

;*******************************************************************
;* Permission - Orgasm
;*******************************************************************
[permission-Have an orgasm]
	Pct=100	
	ForgetPenalty=#zzMerits
	IgnorePenalty=#zzMerits
	NotIf=Chaste
	NotIf=already_edged
	DenyIf=#zzMerits<#minCumMerits
	MinInterval=24:00
	SetFlag=permission_to_cum
	instructions=orgasm

[Instructions-Orgasm]
	Askable=0
	change=Daily
	none=No Special Instructions
	choice=new
		option=Visual Aide: Pictures
		option=Visual Aide: Video
		option=Visual Aide: Only Your Imagination
		option=*
	choice=new
		option=Stimulation: Vibrator
		option=Stimulation: Hand Only
		option=*

[flag-permission_to_cum]
	Text=You have permission to have an orgasm within the next hour. Report when you had one.
	Duration=01:00
	ExpireMessage=Your chance for an orgasm has gone. I don't want you to ask too far in advance.
	
[flag-already_edged]
	Text=You may not get merits for bringing yourself to the edge of orgasm at this time.
	Duration=01:00

[procedure-Edging]
	NotIf=already_edged
	message=Well done frustrating yourself!
	SetFlag=already_edged
	AddMerit=10

[confession-Had an orgasm without permission]
	message=This is VERY disappointing and defeats the whole purpose of my training. I will give you a severe punishment and set your merits to 0.
	;Option - Merits revert to 0 instead of 500
	;set#=#deltamerits,0
	;OPtion- Subtract starting merits from current merits.
	;subtract#=#deltamerits,#zzmerits
	;Option - Punishment
	procedure=BadOrgasm
	punish=#zzmerits
	PunishmentGroup=wanker
	;Option - Set merits to 0
	SetMerits=0
	
[procedure-BadOrgasm]
	set#=#PunishMerits,#zzMerits
	divide#=#PunishMerits,2
	punish=#PunishMerits
	
;*******************************************************************
;* Permission - Extra Work
;*******************************************************************
[permission-Do Extra Work]
   	PreStatus=home
	HighMerits=#zzYellow
	HighPct=66
   	pct=33
	LowMerits=#zzRed
	LowPct=75
   	MinInterval=00:01
   	Delay=08:00
	Message=I am assigning you extra General Cleaning.
	Job=General Cleaning

;*******************************************************************
;* Permissions - Sit
;*******************************************************************
[permission-Sit on Furniture]
	PreStatus=home
	pct=75
	LowMerits=#zzYellow
	LowPct=37
	DenyBelow=#zzRed
	MinInterval=01:00
	Delay=00:05,00:30
	SetFlag=Sit
	Addmerit=-1
	ForgetPenalty=10
	IgnorePenalty=20

[flag-Sit]
	Text=You may sit on furniture, within the next hour. Time Elapsed: {!zzRunTime}
	Duration=01:00
	ExpireMessage=You can no longer sit on furniture without requesting permission.

;*******************************************************************
;* Permissions - Other
;*******************************************************************
[permission-Drink One Glass of Juice]
   	PreStatus=home
   	pct=85
   	MinInterval=00:15
   	Delay=00:05,00:30
	MaxWait=01:00
   	AddMerit=1
	Notify=1

[permission-Drink One Glass of Water]
   	PreStatus=home
   	pct=99
   	MinInterval=00:15
   	Delay=00:05
	MaxWait=01:00
	Notify=1

[permission-Drink One Cup of Coffee/Tea]
   	PreStatus=home
   	pct=80
	LowMerits=#zzYellow
	LowPct=40
	DenyBelow=#zzRed
   	MinInterval=00:15
   	Delay=00:01,00:15
	MaxWait=01:00
   	AddMerit=-5

[permission-Drink One Soda/Energy Drink]
   	PreStatus=home
   	pct=70
	LowMerits=#zzYellow
	LowPct=35
	DenyBelow=#zzRed
   	MinInterval=00:15
   	Delay=00:01,00:15
	MaxWait=01:00
   	AddMerit=-10
	ForgetPenalty=100
	IgnorePenalty=150

[permission-Drink One Glass of Alcohol]
   	PreStatus=home
   	pct=50
	LowMerits=#zzYellow
	LowPct=25
	DenyBelow=#zzRed
   	MinInterval=00:30
   	Delay=00:01,0:30
	MaxWait=02:00
   	AddMerit=-15
	ForgetPenalty=150
	IgnorePenalty=225

;[permission-Smoke One Cigarette]
;	PreStatus=home
;  	pct=70
;	LowMerits=#zzYellow
;	LowPct=35
;	DenyBelow=#zzRed
;  	MinInterval=01:00
;   	Delay=00:01,00:15
;  	MaxWait=02:00
;   	AddMerit=-5

;************************************************************************
;*** Permission - Go to Party
;************************************************************************
[permission-Go out to a Party]
	PreStatus=normal
	NewStatus=At Party
  	pct=100
	DenyBelow=#zzRed
	Delay=00:05,00:15
	MinInterval=2:00
	ForgetPenalty=120
	IgnorePenalty=180
	SetFlag=SubPerMin
	Question=OutCold
	Procedure=ClothReport
	AddMerits=-75

[status-At Party]
	MaxTime=!06:00
	SlowPenalty1=10
	SlowPenalty2=1
	text=You may go to your party but you must be back within 6 hours. Time Elapsed: {!zzRunTime}
	text=Report immediatly upon return.

[report-Home From Party]
	PreStatus=At Party
	NewStatus=Normal
	OnTop=1
	input=Who was at the party?
	NoInputProcedure=NoInput
	Procedure=StopPerMin

;************************************************************************
;*** Permission - Restart Program
;************************************************************************
[permission-Restart program]
   PreStatus=Normal
   Pct=100
   Message=You have 5 minutes to restart.
   newstatus=Restarting
   PgmAction=Close

[status-Restarting]   
   MaxTime=00:05
   SlowPenalty1=50
   SlowPenalty2=5

[procedure-OpenProgram]
   select=first
   procedure=Restart1   
   procedure=Restart2
   procedure=Restart3

[procedure-Restart1]
   prestatus=Restarting   
   newstatus=Normal

[procedure-Restart2]
   prestatus=Normal
   removeflag=Normal
   punishmessage=You were not allowed to close the program!
   punish=75

[procedure-Restart3]

[procedure-CloseProgram]
   select=first
   procedure=Close1   
   procedure=Close2  

[procedure-Close1]
   prestatus=Restarting   

[procedure-Close2]
   removeflag=Normal

